» Ubuntu » Balíky

Error

two or more packages specified (libgstreamerd-3-0 cosmic)